.slider {
  width: 240px;
margin-bottom: 10px;
}

.slider > .dragger {
  background: #ee245f;
  background: -webkit-linear-gradient(top, #ee245f, #ee245f);
  background: -moz-linear-gradient(top, #8DCA09, #72A307);
  background: linear-gradient(top, #8DCA09, #72A307);

  -webkit-box-shadow: inset 0 1px 1px rgba(255,255,255,0.5), 0 1px 1px rgba(0,0,0,0.2);
  -moz-box-shadow: inset 0 1px 1px rgba(255,255,255,0.5), 0 1px 1px rgba(0,0,0,0.2);
  box-shadow: inset 0 1px 1px rgba(255,255,255,0.5), 0 1px 1px rgba(0,0,0,0.2);

  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  border-radius: 10px;

  border: 0px solid #496805;
  width: 19px;
  height: 19px;
}

.slider > .dragger:hover {
  background: -webkit-linear-gradient(top, #ee245f, #c4063f);
}


.slider > .track, .slider > .highlight-track {
  background: #ccc;
  background: -webkit-linear-gradient(top, #bbb, #ddd);
  background: -moz-linear-gradient(top, #bbb, #ddd);
  background: linear-gradient(top, #bbb, #ddd);

  -webkit-box-shadow: inset 0 2px 4px rgba(0,0,0,0.1);
  -moz-box-shadow: inset 0 2px 4px rgba(0,0,0,0.1);
  box-shadow: inset 0 2px 4px rgba(0,0,0,0.1);

  -webkit-border-radius: 8px;
  -moz-border-radius: 8px;
  border-radius: 8px;


  height: 8px;
}

.output {
color: #1c1c1d;
font-size: 21px;
padding-top: 10px;
margin-left: 5px;

vertical-align: top;
}

.slider > .highlight-track {
	background-color: #8DCA09;
	background: -webkit-linear-gradient(top, #8DCA09, #72A307);
	background: -moz-linear-gradient(top, #8DCA09, #72A307);
	background: linear-gradient(top, #8DCA09, #72A307);
	
	border-color: #496805;
}

.outside-calc {
padding:15px;
font-weight:bold;
text-transform:uppercase;

display: inline;
float: left;
}

span.prefix {
float: left;
padding-left:7px;
margin-right: -5px;
}

.outside-calc > p {
font-size:21px;
font-weight:bold;
color: #1c1c1d;
}

.notice {
color:#888;
}

.aaplybox {
padding: 27px 25px;
margin: 0 0 20px;
position: relative;
overflow: hidden;

/* border-bottom: 10px solid #fba2bc; */

}

.applybox h3 {

color:#fff;
}

.blueselect {
width: 210px;
height:40px;
border: 0;
color: #3d3d3d;
font-weight: bold;
cursor: pointer;
text-indent: 0.01px;
text-overflow: '';
}
#sidebar {
    float: left;
    width: 40%;
margin-bottom: 20px;
}

#content-wrap {
    float: left;


margin-top: 20px;
}  
a[href], input[type='submit'], input[type='image'], label[for], select, button, .pointer {
       cursor: pointer;
}

.wrappercalc {
background-color:#000;
}